From 881524aec2074dbbb7f59e1e0e0480e572ebaaf8 Mon Sep 17 00:00:00 2001
From: Cameron Nemo <cnemo@tutanota.com>
Date: Sat, 13 Jul 2019 15:38:06 -0700
Subject: [PATCH] podman: put config in correct location

---
 srcpkgs/podman/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/podman/template b/srcpkgs/podman/template
index d74a4d382e4..a554d881229 100644
--- a/srcpkgs/podman/template
+++ b/srcpkgs/podman/template
@@ -1,7 +1,7 @@
 # Template file for 'podman'
 pkgname=podman
 version=1.4.4
-revision=1
+revision=2
 wrksrc="libpod-${version}"
 build_style=go
 go_import_path="github.com/containers/libpod"
@@ -27,5 +27,5 @@ post_install() {
 	make install.cni DESTDIR="${DESTDIR}"
 	vinstall completions/bash/podman 644 usr/share/bash-completion/completions
 	sed 's|cgroup_manager = "systemd"|cgroup_manager = "cgroupfs"|g' libpod.conf >libpod.cgfs.conf
-	vinstall libpod.cgfs.conf 644 usr/share/containers libpod.conf
+	vinstall libpod.cgfs.conf 644 etc/containers libpod.conf
 }
